[
    {
        "Name": "BPQ_GH_RG_C_Outpost_Secure_Burrows",
        "Asset": "/Game/BP/Quests/GreatHunts/Rock_Golem/GH_RG_C/BPQ_GH_RG_C_Outpost_Secure_Burrows.BPQ_GH_RG_C_Outpost_Secure_Burrows_C",
        "Category": "GreatHunts/Rock_Golem/GH_RG_C"
    }
]